slideshow-arrows {
  mix-blend-mode: normal;
}

slideshow-arrows .slideshow-control,
slideshow-arrows .slideshow-control:hover {
  background-color: var(--button-background-color);
  color:var(--color-primary-button-text);
  border-radius: 8px;
}

@media screen and (max-width: 749px) {
  slideshow-arrows .slideshow-control {
    opacity:1;
  }
}